## Xalan-C++ API Documentation

### The Xalan C++ XSLT Processor Version 1.10

Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# ConstructValueWithNoMemoryManager Struct Template Reference

`#include <XalanMemoryManagement.hpp>`

Collaboration diagram for ConstructValueWithNoMemoryManager:

[legend]
List of all members.

## Public Methods

- ConstructValueWithNoMemoryManager (MemoryManager &)

## Public Attributes

- C value

### template<class C> struct ConstructValueWithNoMemoryManager

## Constructor & Destructor Documentation

template<class C>
ConstructValueWithNoMemoryManager<C>::ConstructValueWithNoMemoryManager<C> ( | MemoryManager & )

## Member Data Documentation

template<class C>
C ConstructValueWithNoMemoryManager<C>::value

The documentation for this struct was generated from the following file:

- XalanMemoryManagement.hpp

Interpreting class diagrams

Doxygen and GraphViz are used to generate this API documentation from the Xalan-C header files.

Xalan-C++ XSLT Processor Version 1.10 Copyright © 1999-2004 The Apache Software Foundation. All Rights Reserved.